## LOCAL ENVIRONMENT FILE
ENV=dev
DEBUG=1

## API Base Url
SSR_API_BASE_URL=http://nginx_new
CLIENT_API_BASE_URL=https://local.ap2i.opentalent.fr

# Legacy API Base Url
SSR_APILEG_BASE_URL=http://nginx
CLIENT_APILEG_BASE_URL=https://local.api.opentalent.fr

# Legacy Admin Base Url
SSR_ADMINLEG_BASE_URL=https://local.admin.opentalent.fr/#
CLIENT_ADMINLEG_BASE_URL=https://local.admin.opentalent.fr/#

# Typo3 Base Url
SSR_TYPO3_BASE_URL=https://local.sub.opentalent.fr/###subDomain###
CLIENT_TYPO3_BASE_URL=https://local.sub.opentalent.fr/###subDomain###
